std::chrono::month_weekday_last(3)

NAME
std::chrono::month_weekday_last - std::chrono::month_weekday_last

Synopsis
   Defined in header <chrono>
   class month_weekday_last; (since C++20)
   The class month_weekday_last represents the last weekday of a specific month, of
   some yet to be specified year.
   month_weekday_last is a TriviallyCopyable StandardLayoutType.

Member functions
   constructor constructs a month_weekday_last
                 (public member function)
   month retrieves the stored month and weekday_last values
   weekday_last (public member function)
   ok checks whether the contained month and weekday_last are valid
                 (public member function)
  Nonmember functions
   operator== compares two month_weekday_last values
   (C++20) (function)
   operator<< outputs a month_weekday_last into a stream
   (C++20) (function template)

Helper classes
                        specialization of std::formatter
   std::formatter<std::chrono::month_weekday_last> that formats a month_weekday_last
   (C++20) according to the provided format
                        (class template specialization)